"use strict";

var configFile = require('../../include/commons').CONFIG_FILE;
var config = require('../../resources/config/' + configFile);

var mysql = require('mysql');
var dbUtil = require('../../util/dbUtil');

var pool = mysql.createPool(config.wlyyDbConfig);

/**
 * 执行查询
 */
exports.execQuery = function(options) {
	dbUtil.execQuery(pool, options);
};